gnutls_transport_set_int(3)

NAME
gnutls_transport_set_int - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_transport_set_int(gnutls_session_t session, int i);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t structure.

int i
    is the value.

DESCRIPTION
Used to set the first argument of the transport function (for push and pull callbacks) for berkeley style sockets.

SINCE
3.1.9

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/